@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
img { border: 0; }
ul { list-style: none; }
:focus { outline: none }
::Selection { color: #fff; background: #009ddc; }
* { margin: 0; padding: 0; outline: none !important; }
a { text-decoration: none; color: #007dc6; }
body { color: #666666; font-size: 14px; font-family: 'Open Sans'; font-style: normal; font-weight: 400; }
.headertop { background: #181818; width: 100%; clear: both; }
.headwrap { width: 980px; margin: 0 auto; overflow: hidden; height: 75px; }
.logo { float: left; padding: 8px 10px 15px 0; }
.logo a { display: block; }
.topnav { float: right; padding: 10px 0 10px 0; }
.clearfix:after { content: ""; clear: both; display: block; visibility: hidden; line-height: 0px; height: 0px; }
.topnav ul { width: 100%; }
.topnav ul li { float: left; margin-right: 13px; font-size: 11px; color: #666666; }
.topnav ul li a { display: block; font-size: 11px; color: #666666; text-transform: uppercase; }
.topnav ul li a:hover { color: #999999; }
.email a, .lostreg a, .arealogin a { padding: 0 0 0 20px; }
.email a { background: url(../images/sprite-icons.png) no-repeat -765px -183px; }
.lostreg a { background: url(../images/sprite-icons.png) no-repeat -765px -168px; }
.arealogin a { background: url(../images/sprite-icons.png) no-repeat -765px -152px; }
.mainmenu { float: right; width: 675px; padding: 6px 0 0 0; }
.mainmenu ul { float: right; }
.mainmenu ul > li { float: left; font-size: 14px; color: #ffffff; font-family: 'Open Sans'; font-style: normal; font-weight: 600; margin: 0 0 0 10px; text-transform: uppercase; padding-bottom: 15px; }
/*.mainmenu ul li.small a { font-size: 11px; color: #666666; padding-left: 15px; }*/
.mainmenu ul li.small { max-width: 200px; margin-left: 00px !important; }
/*.mainmenu ul li.small a:hover { color: #ffffff; }*/
.mainmenu ul li a { font-size: 12px; color: #ffffff; font-family: 'Open Sans'; font-style: normal; font-weight: 600; text-transform: uppercase; }
.mainmenu ul li a:hover { color: #666666; }
.bannerwrap { height: 433px; width: 100%; overflow: hidden; background: #000; position: relative; }
.featurebanner { position: relative; height: 433px; width: 100%; overflow: hidden; background: url(../images/sliderbg.gif) repeat-x center top; z-index: 4; }
.featurebanner .fixarea { background: url(../images/sliderfixshadow.png) no-repeat 0 0; height: 331px; width: 436px; margin: 0 auto; padding: 0 600px 0 0; }
.featurebanner .fixarea { font-size: 18px; color: #fff; position: relative; }

.featurebanner .fixarea2 { background: no-repeat 0 0; height: 80px; width: 960px; margin: 0 auto; padding: 20px 20px 0 20px ; }
.featurebanner .fixarea2 { font-size: 18px; color: #fff; position: relative; display:block; }
.featurebanner .fixarea2 .learnhow { background: url(../images/newbullet.png) no-repeat 0 16px; padding: 10px 30px 0px 14px; font-size: 16px; color: #DC9600; width:90px }

.featurebanner .cycle-pager { position: absolute; right: 0; z-index: 120; bottom: -90px; }
.featurebanner .fixarea h1 { font-family: 'Open Sans'; margin: 5px 0; font-size: 36px; text-shadow: 0 2px 6px #000; letter-spacing: -1px; }
.featurebanner .fixarea .fixpad { padding: 50px 40px 0 100px; }


.freedownbtnhd { background: url(../images/sprite-btns.png) no-repeat -70px 0; width: 293px; height: 85px; }
.rsContent { width: 100%; height: 100%; position: relative; }
.rsContent img.rsImg { margin-top: 0px !important; }
.rsContent h2 { font-size: 28px; color: #b6b6b6; font-weight: 300; width: 1000px; padding-right: 40px; margin: 0 auto; text-transform: uppercase; letter-spacing: -1px; position: relative; text-align: right; z-index: 1; line-height: 30px; padding-top: 60px; }
.rsContent h2 span { font-size: 42px; display: block; color: #009ddc; font-weight: 300; line-height: 35px; }
.rsContent h2 strong { font-size: 42px; display: block; color: #ffffff; font-weight: 300; line-height: 38px; margin: 7px 0; }
.rsContent h2 a { display: inline-block; margin-top: 15px; margin-right: -7px; }
.rsContent .innerslidetext { position: relative; width: 100%; height: 401px; }
.rsContent .innerslidetext > img { position: absolute; }
.rsContent .innerslidetext .backbg { background: url(../images/bannerbgrep.png) repeat right top; width: 400px; height: 401px; position: absolute; top: 0; z-index: -1; right: 0; }
.royalSlider.rsAutoHeight, .rsAutoHeight .rsSlide { height: auto; }
.royalSlider .rsSlide.rsFakePreloader { opacity: 1 !important; -webkit-transition: 0s; -moz-transition: 0s; -o-transition: 0s; transition: 0s; display: none; }
.royalSlider.rsFullscreen { position: fixed !important; height: auto !important; width: auto !important; margin: 0 !important; padding: 0 !important; z-index: 2147483647 !important; top: 0 !important; left: 0 !important; bottom: 0 !important; right: 0 !important; }
.royalSlider { height: 401px !important; position: relative; direction: ltr; z-index: 6; }


.fa14 { font-size: 14px !important; }
.brands { text-align: center; background: url(../images/brandsbg.jpg) repeat-x top #f7f7f7; width: 100%; min-height: 160px; padding-top: 15px; }
.brands .titletop { font-size: 18px; color: #333; font-family: 'Open Sans'; font-style: normal; font-weight: 400; }
.brands #slideshow-2 .slide1 { width: 763px; height: 108px; display: block; background: url(../images/sprite-slidelogos.png) no-repeat -10px -80px; margin: 10px 0 0 5px; }
.brands #slideshow-2 .slide2 { width: 732px; height: 95px; display: block; background: url(../images/sprite-slidelogos.png) no-repeat 0 -188px; margin: 15px 0 0 10px; }
.brands #slideshow-2 .slide3 { width: 648px; height: 106px; display: block; background: url(../images/sprite-slidelogos.png) no-repeat 0 -290px; margin: 10px 0 0 35px; }
.brands #slideshow-2 .slide4 { width: 702px; height: 66px; display: block; background: url(../images/sprite-slidelogos.png) no-repeat 0 0; margin: 25px 0 0 35px; }
.brands #slideshow-2 .cycle-slideshow { width: 760px; float: right; height: 148px; }
.brands .cycle-slide { margin: 5px 2px; background: #f7f7f7; }
.data-protecto-listing { background: url(../images/listingbg.jpg) repeat-x center top; min-height: 482px; }
.data-protecto-listing.contactpagebg { background: #fff; }
.data-protecto-listing .listingwrap { width: 980px; margin: 0 auto; padding: 20px 0; }
.listingwrap ul li { font-size: 18px; color: #666666; background: url(../images/greenarrow.png) no-repeat left 6px; padding: 3px 0 3px 30px; }
.logosection { width: 100%; background: url(../images/sprite-slidelogos.png) no-repeat center -531px #eeeeee; overflow: hidden; }
.logosection .wrap { width: 980px; margin: 0 auto; padding: 25px 0; overflow: hidden; }
.logosection h3 { text-align: center; font-size: 24px; font-weight: normal; color: #333333; }
.popicons { width: 100%; margin: 0 auto; overflow: hidden; }
.popicons li { width: 28%; text-align: center; float: left; font-size: 18px; font-family: 'Open Sans'; font-style: normal; font-weight: 300; color: #333333; display: block; min-height: 195px; padding-top: 10px; }
.popicons li .screenshot { display: block; margin: 6px auto; height: 67px; width: 87px; background: url(../images/sprite-icons.png) no-repeat -120px -420px; position: relative; top: 45px; }
.popicons li .webrecorder { display: block; margin: 6px auto; height: 67px; width: 130px; background: url(../images/sprite-icons.png) no-repeat -225px -417px; position: relative; top: 45px; }
.popicons li .keystroke { display: block; margin: 6px auto; height: 67px; width: 130px; background: url(../images/sprite-icons.png) no-repeat -400px -450px; position: relative; top: 45px; }
.popicons li .apprecorder { display: block; margin: 6px auto; height: 65px; width: 106px; background: url(../images/sprite-icons.png) no-repeat -673px -450px; position: relative; top: 45px; }
.popicons li .sendemail { display: block; margin: 6px auto; height: 70px; width: 101px; background: url(../images/sprite-icons.png) no-repeat -375px -561px; position: relative; top: 45px; }
.popicons li .blockweb { display: block; margin: 6px auto; height: 70px; width: 101px; background: url(../images/sprite-icons.png) no-repeat -540px -518px; position: relative; top: 45px; }
.popicons li .blockapp { display: block; margin: 8px auto; height: 70px; width: 93px; background: url(../images/sprite-icons.png) no-repeat -669px -549px; position: relative; top: 45px; }
.popicons li .timelock { display: block; margin: 8px auto; height: 70px; width: 94px; background: url(../images/sprite-icons.png) no-repeat -114px -517px; position: relative; top: 45px; }
.popicons li .stealthmode { display: block; margin: 8px auto; height: 70px; width: 94px; background: url(../images/sprite-icons.png) no-repeat -2px -604px; position: relative; top: 45px; }
.popicons li .cliprecorder {
	display: block;
	margin: 8px auto;
	height: 70px;
	width: 109px;
	background: url(../images/sprite-icons.png) no-repeat -244px -517px;
	position: relative;
	top: 45px;
	background-image: url(../images/sprite-icons.png);
}
.popicons li+li { width: 36%; }
.popicons li a { text-align: center; font-size: 16px; font-family: 'Open Sans'; font-style: normal; font-weight: 300; color: #333333; display: block; position: relative; ; }
.popicons li a span { display: block; background: url(../images/sprite-icons.png) no-repeat center -679px; padding: 25px 0 10px 0; position: relative; text-shadow: 0 1px 0 #fff; font-weight: 500; }
.popicons li a span em { font-size: 12px; color: #666; display: block; font-style: normal; margin-top: 5px; }
.wrapper { width: 980px; margin: 0 auto; }
h3 { font-size: 30px; color: #333333; line-height: 25px; padding: 20px 0 10px 0; font-weight: normal; }
h3 span { color: #333333; line-height: 22px; font-size: 18px; padding: 10px 0; display: block; }
.greenarrowlist { margin-left: -30px; }
.greenarrowlist li { font-size: 16px; color: #666666; background: url(../images/sprite-icons.png) no-repeat -763px -255px; padding: 5px 0 3px 30px; }
.content { padding: 20px 30px 40px 30px; overflow: visible; position:relative;}
.content:after{display:table; content:""; clear:both;}
.floatleft { float: left !important; }
.floatright { float: right; }
.content.halfsizewidth .leftside { width: 460px; }
.content.halfsizewidth .imgcontainer { width: 470px; text-align: center; }
.content.halfsizewidth .imgcontainer a { display: block; }
.content .leftside { width: 350px; }
.content .imgcontainer { width: 558px; position: relative; }
.clear { clear: both; }
.sepline { border-bottom: 1px solid #cbcbcb; height: 10px; width: 100%; clear: both; margin: 0; }
.royalSlider { height: 401px !important; position: relative; direction: ltr; }
.rsOverflow { width: 100%; height: 401px !important; position: relative; overflow: hidden; float: left; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsContainer { position: relative; width: 100%; height: 100%; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsArrow { cursor: pointer; }
.rsArrow, .rsNav { opacity: 1; -webkit-transition: opacity 0.3s linear; -moz-transition: opacity 0.3s linear; -o-transition: opacity 0.3s linear; transition: opacity 0.3s linear; }
.rsGCaption { width: 100%; float: left; text-align: center; }
.rsSlide { position: absolute; left: 0; top: 0; display: block; overflow: hidden; height: 100%; width: 100%; }
.rsPreloader { position: absolute; z-index: 0; }
.rsNav { -moz-user-select: -moz-none; -webkit-user-select: none; user-select: none; }
.rsNavItem { -webkit-tap-highlight-color: rgba(0,0,0,0.25); }
.royalSlider { height: 401px !important; position: relative; direction: ltr; z-index: 6; }
.rsOverflow { width: 100%; height: 401px !important; position: relative; overflow: hidden; float: left; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsContainer { position: relative; width: 100%; height: 100%; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.rsArrow { cursor: pointer; }
.rsArrow, .rsNav { opacity: 1; -webkit-transition: opacity 0.3s linear; -moz-transition: opacity 0.3s linear; -o-transition: opacity 0.3s linear; transition: opacity 0.3s linear; }
.rsGCaption { width: 100%; float: left; text-align: center; }
.rsSlide { position: absolute; left: 0; top: 0; display: block; overflow: hidden; height: 100%; width: 100%; }
.rsPreloader { position: absolute; z-index: 0; }
.rsNav { -moz-user-select: -moz-none; -webkit-user-select: none; user-select: none; }
.rsNavItem { -webkit-tap-highlight-color: rgba(0,0,0,0.25); }
.rsMinW .rsOverflow, .rsMinW .rsSlide { background: #151515; }
.rsMinW .rsArrow { height: 44px; width: 30px; position: absolute; display: block; cursor: pointer; z-index: 21; 脪猬a
}
.rsMinW .rsArrowLeft { right: 39px; bottom: 2px; display: none; }
.rsMinW .rsArrowRight { right: 9px; bottom: 2px; display: none; }
.rsMinW .rsArrowIcn { width: 24px; height: 24px; top: 50%; left: 50%; margin-top: -12px; margin-left: -12px; position: absolute; cursor: pointer; background-color: transparent; }
.rsMinW .rsArrowIcn:hover { }
.rsMinW.rsHor .rsArrowLeft .rsArrowIcn { background-position: -68px -36px; }
.rsMinW.rsHor .rsArrowRight .rsArrowIcn { background-position: -68px -68px; }
.rsMinW .rsBullets { position: absolute; z-index: 35; bottom: 18px; right: 50%; width: auto; height: auto; text-align: left; overflow: hidden; line-height: 8px; margin: 0 -490px 0 0; }
.rsMinW .rsBullet { width: 16px; height: 16px; display: inline-block; margin: 0 3px; background: url(../images/sprite-icons.png) no-repeat -318px -27px; *display:inline;
*zoom:1;
cursor: pointer; }
.rsMinW .rsBullet.rsNavSelected { background: url(../images/sprite-icons.png) no-repeat -318px -8px; }
@media screen and (min-width:0px) and (max-width:800px) {
}
.rsMinW .rsPreloader { width: 20px; height: 20px; left: 50%; top: 50%; margin-left: -10px; margin-top: -10px; }
h2 { font-size: 20px; font-weight:bold; color: #86b42c;}
footer { width: 100%; background: #232323; border-top: 6px solid #009ddc; padding: 52px 0 20px 0; float: left; position: relative; z-index: 6; }
.col-one-fifth { width: 350px; padding-right: 0; float: left; }
.col-one-fifth span { display: block; font-size: 12px; color: #777777; }
.col-one-fifth h4 { margin-bottom: 16px; font-weight: normal; font-size: 17px; color: #c3c3c3; }
.col-one-fifth ul { width: 100%; float: left; position: relative; }
.col-one-fifth ul li { width: 100%; margin-bottom: 6px; float: left; }
.col-one-fifth ul li a { color: #777777; font-size: 13px; }
.col-one-fifth.newcol ul li { margin-bottom: 10px; }
.col-one-fifth.newcol { width: 20%; }
.col-one-fifth.newcol ul li a .aboutlock { display: block; width: 33px; float: left; height: 39px; background: url(../images/sprite-icons.png) no-repeat -9px -5px; margin: 0 17px 15px 0; }
.col-one-fifth.newcol ul li a { color: #c3c2c2; font-size: 17px; }
.col-one-fifth ul li a:hover { color: #ffffff; }
.wrapper-thin { width: 980px; margin: 0 auto; overflow: hidden; position: relative; }
.banner-quote { padding: 15px; margin: 30px 0 20px 0; border: 1px solid #c5c5c5; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
.banner-quote .award-slide { width: 480px; float: left; margin: 0 0 5px 0; }
.banner-quote .award-slide .img { float: left; text-align: center; width: 137px; }
.banner-quote blockquote { margin: 0 0 0 55px; font-size: 13px; color: #333333; display: block; float: left; padding-right: 35px; width: 244px; position: relative; }
.banner-quote blockquote .leftquote { background: url(../images/sprite-icons.png) no-repeat -9px -63px; width: 33px; height: 33px; display: block; position: absolute; left: -43px; top: 4px; }
.banner-quote blockquote .rightquote { background: url(../images/sprite-icons.png) no-repeat -60px -63px; width: 33px; height: 33px; display: block; position: absolute; right: -5px; bottom: 15px; }
.banner-quote .award-page { float: right; padding: 0 0 6px 10px; }
.award-page a { margin-right: 15px; }
.award-page .awardicon1 { background: url(../images/sprite-icons.png) no-repeat -365px -325px; display: block; float: left; width: 54px; height: 84px; }
.awardicon1big { width: 81px; height: 128px; display: block; background: url(../images/sprite-icons.png) no-repeat -550px -378px; margin: 0 auto; }
.award-page .awardicon2 { background: url(../images/sprite-icons.png) no-repeat -220px -325px; display: block; float: left; width: 135px; height: 57px; margin-top: 13px; }
.awardicon2big { width: 135px; height: 57px; display: block; background: url(../images/sprite-icons.png) no-repeat -550px -308px; margin: 25px auto; }
.award-page .awardicon3 { background: url(../images/sprite-icons.png) no-repeat -155px -325px; display: block; float: left; width: 57px; height: 80px; }
.awardicon3big { width: 100px; height: 138px; display: block; background: url(../images/sprite-icons.png) no-repeat 0 -413px; margin: 0 auto; }
.award-page .awardicon4 { background: url(../images/sprite-icons.png) no-repeat -80px -325px; display: block; float: left; width: 66px; height: 83px; }
.awardicon4big { width: 100px; height: 128px; display: block; background: url(../images/sprite-icons.png) no-repeat -700px -308px; margin: 0 auto; }
.award-page .awardicon5 { background: url(../images/sprite-icons.png) no-repeat 0 -325px; display: block; float: left; width: 72px; height: 65px; margin-top: 8px; }
.awardicon5big { width: 105px; height: 95px; display: block; background: url(../images/sprite-icons.png) no-repeat -434px -330px; margin: 0 auto; }
.award-slide .cycle-slide { margin: 0; width: 515px; height: 110px; }
.award-slide .cycle-slide p { margin-bottom: 20px; }
.banner-clients { height: 80px; background: no-repeat center 5px; }
.foot-line { width: 100%; height: 1px; background: #333333; border-top: 1px solid #151515; display: block; float: left; }
.copy { padding: 10px 0px; color: #555555; float: left; font-size: 13px; }
.text-center { text-align: center; }
.fa18 { font-size: 18px; color: #333; }
.greenarrowlist { list-style: none; }
.normalcontent h1 { font-size: 36px; color: #000; font-family: 'Open Sans'; font-style: normal; font-weight: 400; }
.normalcontent p { font-size: 16px; color: #666666; padding: 15px 0 0 0; }
.dropdown-menu { width: 924px; background: #ffffff; margin-left: -391px; padding: 20px 28px 40px 28px; box-shadow: 0px 3px 5px rgba(0,0,0,0.50); border: 1px solid #ccc; position: absolute; top: 75px; border-top: 0; z-index: 99999; display: none; }
.dropdown-menu h2 { padding: 5px 0; display: block; border-bottom: 1px solid #c9caca; line-height: 25px; width: 98%; margin: 0 auto 15px auto; color: #666; font-size: 18px; text-transform: none; font-family: 'Open Sans' !important; font-style: normal; font-weight: 400; }
.dropdown-menu h2 .subhdinner { display: block; font-size: 13px; color: #999999; }
.dropdown-menu h2 span { color: #181818; }
.dropdown-menu table { margin: 0 auto; }
.dropdown-menu table tr td { padding: 2px 0; vertical-align: middle; }
.crossicon { position: absolute; right: 0px; width: 68px; bottom: 0px; height: 48px; background: url(../images/sprite-icons.png) no-repeat -112px -62px; }
.dropdown-menu table a { font-size: 16px; color: #01314f; text-decoration: none; display: block; }
.bdb { border-bottom: 1px solid #c9caca !important; }
.mainmenu .dropdown-menu table a { font-size: 13px; color: #333333; font-weight: normal; text-transform: capitalize; line-height: 14px; }
.mainmenu .dropdown-menu table a span { font-size: 11px; color: #999999; display: block; }
.dothedrop { padding: 0 6px; cursor: pointer; }
.mainmenu ul li.dothedrop.active { background: #fff; }
.mainmenu ul li.dothedrop.active a { color: #333333; }
.bdrb { border-bottom: 1px solid #999; padding-bottom: 15px; margin-bottom: 30px; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #e6e6e6; margin: 20px 0 0 0; padding: 0; }
.normalcontent p span { color: #0377a6; }
.normalcontent.terms p { padding: 8px 0 0 0; }
.terms ul li { list-style-type: disc; background: none; padding-left: 10px; }
.terms ul { padding-left: 30px; }
.cycle-slide { margin: 20px 2px; }
#slideshow-2 { position: relative; }
#slideshow-2 .cycle-slideshow { width: 870px; margin: 0 auto; }
.featurebanner .cycle-slideshow { position: absolute; margin-left: 44.7%; overflow: hidden; top: 0; width: 100%; height: 331px; }
.featurebanner .cycle-slideshow .cycle-slide { margin: 20px 0; height: 320px; }

.dropdown-menu.reviewsddl { padding: 20px 27px 40px 28px; margin-left: -472px; }
.dropdown-menu table tr td { padding: 4px 0; vertical-align: middle; }
.dropdown-menu.reviewsddl table tr td { padding: 10px 0; vertical-align: middle; }
.menu2 { float: right; margin: 14px 0 0 0; }
.menu2 li { float: right; border-left: 2px solid #3a3a3a; line-height: 0px; }
.menu2 li.nobdr { border: 0; }
.menu2 li a { display: block; font-size: 13px; color: #555555; padding: 6px 10px; }
.brands table { margin: 0 auto; width: 980px; }
.totaldown { text-transform: uppercase; }
.totaldown span { font-size: 14px; color: #999999; display: block; line-height: 15px; }
.totaldown strong { font-size: 48px; line-height: 50px; font-weight: normal; color: #333; }
.totaldown span i { font-style: normal; color: #666666; }
.likebtn { width: 50px; overflow: hidden; float: right; clear: both; }
.hidethediv { overflow: hidden; }
.padding-left-zero { padding-left: 0 !important; }
.padding-right-zero { padding-right: 0 !important; }
.greenarrowlist.mar-left-zero { margin-left: 0; }
.content.newcontent { padding-top: 35px; }
.content.newcontent h3 { font-family: 'Open Sans'; font-weight: 300; font-size: 25px; line-height: 35px; }
.content.newcontent h3 strong { font-family: 'Open Sans'; font-weight: 600; font-size: 30px; }
.content.newcontent p { font-size: 13px; color: #666; line-height: 23px; padding: 15px 0; }
.content.newcontent p strong { color: #333; }
.content.newcontent .fa18 { font-size: 18px !important; }
.smalldown { display: block; margin: 25px 0 0 -1px; background: url(../images/sprite-btns.png) no-repeat -69px -91px; width: 202px; height: 43px; }
.sepit { width: 100%; clear: both; display: block; }
.secondtab { clear: both; width: 100%; padding: 0; border-top: 1px solid #ccc; }
.secondtab table { margin: 0 auto; }
.bothd2 { text-align: center; font-size: 18px; color: #333; font-family: 'Open Sans'; font-style: normal; font-weight: 400; padding-bottom: 10px; }
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none }
#fancybox-tmp { border: 0; overflow: auto; display: none; margin: 0; padding: 0 }
#fancybox-wrap { position: absolute; left: 0; z-index: 1101; outline: none; display: none; padding: 20px }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff }
#fancybox-content { width: 0; height: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0 solid #fff; padding: 0 }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url(../images/sprite-icons.png) no-repeat -671px -6px; cursor: pointer; z-index: 1103; display: none }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0; height: 100%; width: 35%; cursor: pointer; outline: none; z-index: 1102; display: none }
#fancybox-left { left: 0 }
#fancybox-right { right: 0 }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible }
#fancybox-left:hover span { left: 20px }
#fancybox-right:hover span { left: auto; right: 20px }
.fancybox-bg { position: absolute; border: 0; width: 20px; height: 20px; z-index: 1001; margin: 0; padding: 0 }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; }
#fancybox-bg-ne { top: -20px; right: -20px; background-position: -40px -162px }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-position: -20px 0 }
#fancybox-bg-se { bottom: -20px; right: -20px; background-position: -40px -182px }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-position: 0 -20px }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-position: -40px -142px }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: background-position: -40px -122px }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102 }
.newsideofbrands { background: #e5e5e5; padding: 20px 0; position: relative; }
.newsideofbrands .banner-quote { border: 0; padding: 15px 0; margin: 30px auto 15px auto; }
.newsideofbrands .banner-clients { background: none; }
.newsideofbrands .banner-clients .logos { background: url(../images/sprite-slidelogos.png) no-repeat 0 -432px; width: 980px; margin: 16px auto; height: 64px; }
.newsideofbrands .bothd2 { color: #666666; font-size: 14px; position: relative; }
.newsideofbrands .bothd2 span { background: url(../images/sprite-icons.png) no-repeat -796px bottom; position: absolute; left: 50%; width: 980px; margin-left: -490px; height: 2px; top: 9px; }
.newsideofbrands .bothd2 strong { position: relative; z-index: 9; font-weight: normal; padding: 5px; background: #e5e5e5; }
.fa16 { font-size: 16px !important; }
.valign-middle { vertical-align: middle; }
.valign-top { vertical-align: top; }
.homebgbar .secondtab { background: #dddddd; padding: 15px 0; }
.width98percent { width: 98%; }
.width33percent { width: 33%; }
.width80 { width: 80px; }
.width60 { width: 60px; }
.width100 { width: 100px; }
.width210 { width: 210px; }
.width980 { width: 980px; }
.width100percent { width: 100%; }
.align-left { text-align: left; }
.height160 { height: 160px; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.border-zero { border: 0; }
.displayblock { display: block; }
.addicon { background: url(../images/sprite-icons.png) no-repeat -763px -62px; padding-left: 35px; width: 0px; height: 26px; position: absolute; left: -33px; }
.col-one-fifth.supportnavft { width: 170px; padding-right: 0; float: left; position: relative; }
.sslinks { display: block; float: left; padding-top: 0; }
.sslinks a { background: url(../images/sprite-icons.png) no-repeat; display: block; height: 35px; float: left; margin-right: 4px; width: 37px; }
.sslinks a.icon1 { background-position: -112px -10px; }
.sslinks a.icon2 { background-position: -153px -10px; }
.width52 { width: 52px; }
.width65 { width: 65px; }
.width189 { width: 189px; }
.width96 { width: 96px; }
.width254 { width: 254px; }
.width525 { width: 525px; }
.width241 { width: 241px; }
.width39 { width: 39px; }
.displaynone { display: none; }
.mainmenu ul > li.mar-right-125 { margin-right: 75px; }
.bannerwrap.height401 { height: 401px; }
.sepv { background: url(../images/sprite-icons.png) no-repeat -796px bottom; }
.mar-top-10 { margin-top: 10px; }
.mar-top-5 { margin-top: 5px; }
.pad-top-60 { padding-top: 60px; }
.mar-top-m20 { margin-top: -20px; }
.mar-top-42 { margin-top: 42px; }
.pad-bot-10 { padding-bottom: 10px; }
.mar-top-15 { margin-top: 15px; }
.mar-top-m10 { margin-top: -10px; }
.mar-top-zero { margin-top: 0; }
.freedowncounterbtn { background: url(../images/sprite-btns.png) no-repeat -69px -91px; width: 202px; height: 43px; display: block; }
.pmicon { background: url(../images/sprite-icons.png) no-repeat -200px -58px; display: block; width: 53px; height: 49px; margin: 0 auto; }
.fnicon { background: url(../images/sprite-icons.png) no-repeat -429px -3px; display: block; width: 53px; height: 49px; margin: 0 auto; }
.scicon { background: url(../images/sprite-icons.png) no-repeat -494px -61px; display: block; width: 53px; height: 49px; margin: 0 auto; }
.ppfficon { background: url(../images/sprite-icons.png) no-repeat -268px -58px; display: block; width: 61px; height: 50px; margin: 0 auto; }
.usbicon { background: url(../images/sprite-icons.png) no-repeat -349px -60px; display: block; width: 61px; height: 50px; margin: 0 auto; }
.dwicon { background: url(../images/sprite-icons.png) no-repeat -422px -62px; display: block; width: 61px; height: 50px; margin: 0 auto; }
.fsicon { background: url(../images/sprite-icons.png) no-repeat -494px -1px; display: block; width: 61px; height: 50px; margin: 0 auto; }
.mfroicon { background: url(../images/sprite-icons.png) no-repeat -350px -1px; display: block; width: 61px; height: 50px; margin: 0 auto; }
.mfuicon { background: url(../images/sprite-icons.png) no-repeat -567px -4px; display: block; width: 61px; height: 50px; margin: 0 auto; }
.smicon { background: url(../images/sprite-icons.png) no-repeat -567px -56px; display: block; width: 57px; height: 52px; margin: 0 auto; }
.livesupporticon { width: 203px; height: 75px; background: url(../images/sprite-icons.png) no-repeat 0 -150px; display: block; }
.windowsicon { width: 225px; height: 74px; background: url(../images/sprite-icons.png) no-repeat -214px -153px; display: block; float: right; }
.macicon { width: 225px; height: 74px; background: url(../images/macicon.png) no-repeat; display: block; float: right; }
.fileenclogo { width: 414px; float: right; display: block; height: 328px; margin-right: 21px; margin-top: 25px; background: url(../images/sprite-featureicons.jpg) no-repeat 0 0; }
.securelogo { width: 389px; float: left; display: block; height: 310px; margin-left: 20px; margin-top: 25px; background: url(../images/sprite-featureicons.jpg) no-repeat -448px 0; }
.pprotectlogo { width: 377px; float: right; display: block; height: 328px; margin-right: 40px; margin-top: 22px; background: url(../images/sprite-featureicons.jpg) no-repeat 0 -347px; }
.usbenclogo { width: 435px; float: left; display: block; height: 254px; margin-left: 5px; margin-top: 10px; background: url(../images/sprite-featureicons.jpg) no-repeat right top; }
.djwalletlogo { width: 413px; float: left; display: block; height: 344px; margin-left: 5px; margin-top: 10px; background: url(../images/sprite-featureicons.jpg) no-repeat -448px -320px; }
.passmanagerlogo { width: 340px; float: left; display: block; height: 274px; margin-left: 55px; margin-top: 10px; background: url(../images/sprite-featureicons.jpg) no-repeat -925px -340px; }
.shredlogo { width: 401px; float: right; display: block; height: 317px; margin-right: 55px; margin-top: 10px; background: url(../images/sprite-featureicons.jpg) no-repeat -450px -696px; }
.readonlylogo { width: 437px; float: left; display: block; height: 320px; background: url(../images/sprite-featureicons.jpg) no-repeat 0 -690px; }
.undeletelogo { width: 393px; float: right; display: block; height: 335px; margin-right: 30px; background: url(../images/sprite-featureicons.jpg) no-repeat -897px -682px; }
.macf1 { width: 414px; float: right; display: block; height: 328px; margin-right: 21px; margin-top: 25px; background: url(../images/sprite-featureicons-mac.jpg) no-repeat 0 0; }
.macf2 { width: 389px; float: left; display: block; height: 310px; margin-left: 20px; margin-top: 25px; background: url(../images/sprite-featureicons-mac.jpg) no-repeat -448px 0; }
.macf3 { width: 377px; float: right; display: block; height: 328px; margin-right: 40px; margin-top: 22px; background: url(../images/sprite-featureicons-mac.jpg) no-repeat 0 -347px; }
.macf4 { width: 435px; float: left; display: block; height: 309px; margin-left: 5px; margin-top: 10px; background: url(../images/sprite-featureicons-mac.jpg) no-repeat right top; }
.macf5 { width: 425px; float: left; display: block; height: 304px; margin-left: 5px; margin-top: 10px; background: url(../images/sprite-featureicons-mac.jpg) no-repeat -454px -357px; }
.macf6 { width: 340px; float: left; display: block; height: 274px; margin-left: 55px; margin-top: 10px; background: url(../images/sprite-featureicons-mac.jpg) no-repeat -925px -340px; }

.emf1 { width: 414px; float: right; display: block; height: 328px; margin-right: 21px; margin-top: 25px; background: url(../images/sprite-featureicons-em.jpg) no-repeat 0 0; }
.emf2 { width: 389px; float: left; display: block; height: 310px; margin-left: 20px; margin-top: 25px; background: url(../images/sprite-featureicons-em.jpg) no-repeat -448px 0; }
.emf3 { width: 377px; float: right; display: block; height: 328px; margin-right: 40px; margin-top: 22px; background: url(../images/sprite-featureicons-em.jpg) no-repeat 0 -347px; }
.emf4 { width: 435px; float: left; display: block; height: 254px; margin-left: 5px; margin-top: 10px; background: url(../images/sprite-featureicons-em.jpg) no-repeat right top; }
.emf5 { width: 413px; float: left; display: block; height: 344px; margin-left: 5px; margin-top: 10px; background: url(../images/sprite-featureicons-em.jpg) no-repeat -448px -320px; }
.emf6 { width: 340px; float: left; display: block; height: 274px; margin-left: 55px; margin-top: 10px; background: url(../images/sprite-featureicons-em.jpg) no-repeat -925px -340px; }
.emf7 { width: 401px; float: right; display: block; height: 317px; margin-right: 55px; margin-top: 10px; background: url(../images/sprite-featureicons-em.jpg) no-repeat -450px -696px; }
.emf8 { width: 437px; float: left; display: block; height: 320px; background: url(../images/sprite-featureicons-em.jpg) no-repeat 0 -690px; }
.emf9 { width: 393px; float: right; display: block; height: 335px; margin-right: 30px; background: url(../images/sprite-featureicons-em.jpg) no-repeat -897px -682px; }


.screenshotdownbtn { margin-top: 13px; display: block; }
::-webkit-input-placeholder {
 color: #999;
}

:-moz-placeholder { /* Firefox 18- */
 color: #999;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #999;
}

:-ms-input-placeholder {
 color: #999;
}
@-moz-document url-prefix() {
 .store .leftcol .hd-bar-checkout select {
 padding:5px 5px 10px;
}
}
.company_mail{margin:30px 0 0 0; overflow: hidden;}
.company_mail dl{ float:left; width:314px; height:120px; background-position: left -142px; padding:0 0 15px 0;}
.company_mail dt{ font-size:14px; font-weight:bold; padding:20px 0 10px 20px;}
.company_mail dd{ padding:0 10px 0 20px;}
.screen{ width:100%; height:auto; display:block; float:left;}
.screen ul{float:left; display:block; list-style:none;}
.screen ul li{
	float:left;
	width:430px;
	height:200px;
	padding-left:6px;
	display:inherit;
}
#AdLayer {position:absolute;width:60px;display:none;height:60px;top:0px;right:-50px;}
img {border:0;}